.erjifontover47659{ font-size: 12pt; font-family: 宋体; color: #dd6d22; line-height: 160% ;}
.leaderfont47659{ font-size: 12pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.erjibackground47659{ font-size: 12pt; font-family: 宋体; border-right: 1px solid; border-bottom: 1px solid; color: #ffffff; background-color: #5c8dd6 ;}
.currentfontStyle47659{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47659{ font-size: 12pt; font-family: 微软雅黑; color: #ffffff; line-height: 160% ;}
.yijifontover47659{ font-size: 12pt; font-family: 微软雅黑; color: #f7c709; line-height: 160% ;}
.erjibackgroundover47659{ font-size: 11pt; font-family: 宋体; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; color: ; background-color: #a0bce7 ;}
.ejfontstyle47659{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}

.fontstyle47665{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle47665{ color: #222222 ;}
.winstyle47665{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle47666{ font-size: 12pt; font-family: 微软雅黑; font-weight: bold; color: #ffffff ;}

.erjifontover47667{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47667{ font-size: 11pt; font-family: 宋体; border-bottom: #222222 1px dotted; color: #b8b8b8; padding-bottom: 2px; line-height: 160% ;}
.erjibackground47667{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47667{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47667{ font-size: 12pt; font-family: 微软雅黑; color: #888888; line-height: 160% ;}
.yijifontover47667{ font-size: 12pt; font-family: 微软雅黑; color: #e6941a; line-height: 160% ;}
.erjibackgroundover47667{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle47667{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
